--- 
vendor: "ESRI"
id: "116"
title: "Rischio frane Abruzzo-Sangro"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  e_rischio: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  e_esposizione: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimetro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/116/queryables"